{% extends "parent_template.html" %} {% block nav %}
<a href="/people">People</a>
<a href="/drinks">Drinks</a>
<a href="/round">Rounds</a>
{% endblock %} {% block content %}

<form id="login_form" action="/login" method="POST">
  <h2>LOG IN</h2>
  <br />
  <p>{{ form.hidden_tag() }}</p>
  <p>
    {{ form.first_name.label }}<br />
    {{ form.first_name(size=32) }}
  </p>
  <p>
    {{ form.surname.label }}<br />
    {{ form.surname(size=32) }}
  </p>
  <p>
    {{ form.password.label }}<br />
    {{ form.password(size=100) }}
  </p>
  <p>{{ form.remember_me() }} {{ form.remember_me.label }}</p>
  <br />
  <p>{{ form.submit() }}</p>
  <br />
</form>

{% endblock %}
